.hero-container {
  background-color: #fff;
  z-index: 1;
}

.link-button-container {
  padding-bottom: 10px;
}

.link-button-container .link-buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  max-width: 375px;
}

.link-button-container .link-buttons li {
  background-color: #fff;
  border: solid 2px #b9c9d2;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 10px;
  width: 113px;
}

.link-button-container .link-buttons img,
.link-button-container .link-buttons a {
  display: block;
}

.link-button-container .link-buttons img {
  margin: auto;
  margin-bottom: 10px;
  transition: all 250ms ease-out;
  max-height: 65px;
  max-width: 65px;
}

.link-button-container .link-buttons li:hover img {
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
}

.link-button-container .link-buttons a {
  color: #1e90ff;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
